name = "VanillaTweaks"
filename = "VanillaTweaks_r831692_MC1.20.x.zip"

[download]
url = "https://baka.materus.pl/materus/banana-mc/raw/branch/1.20.1-dev/extra_files/VanillaTweaks_r831692_MC1.20.x.zip"
hash-format = "sha256"
hash = "1af2029d0eb243f04c48c1042d71ec1749f8dbcec75126917d1dda7e39afd9d2"
